body {
    color: #606060;
    margin: 0;
    padding: 1px;
    font-family: arial,sans-serif;
    font-size: 13px;
    background: #fff none repeat scroll 0 0;
    margin: auto;
    max-width: 675px;
    border : 1px solid #cdcdcd;
    border-radius: 5px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 4px;
    box-shadow: 0px 0px 8px #343434;
    cursor: url("/images/clovel.cur"), progress;
}
.logo {
    background-color : #ccf7ff;
    background-image : url(/images/logo.gif);
    border: 1px solid #88beff;
    background-repeat : repeat-x;
    background-position : 50% top;
    margin-top : 1px;
    margin-bottom : 1px;
    padding : 2px;
	border-radius: 4px;
}
.navbar, .bmenu, .titlebg {
    color: #fffaee;
    font-weight: bold;
    text-shadow: #45cdf5 1px 1px 1px;
    background-color: #11bce0;
    background-image : url(/images/copy.gif);
    background-repeat: repeat-x;
    background-position: 50% top;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 2px;
    border: 1px solid #88beff;
}
.phdr a {
	color: #fff;
	border-bottom: 1px dotted #74c3ec;
}
.menu, .stas {
	background-image : url(/images/tmn.gif);
	background-repeat : repeat-x;
	background-position : 50% top;
	margin-top : 1px;
	margin-bottom : 1px;
	padding : 2px;
	border : 1px solid #e1e1e1;
}
.news {
	margin-top : 1px;
	margin-bottom : 1px;
	padding : 2px;
	border : 1px solid #e1e1e1;
}
a:link, a:active, a:visited {color: #0066FF; text-decoration: none;}
a:hover, a:focus {
	text-decoration: underline;
	background-image: url(/files/css/image/star.gif);
    cursor : url("/images/clovely.cur"), progress;
}
.wp-pagenavi {
	clear: both;
}
.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}
.wp-pagenavi span.current {
	font-weight: bold;
}
.xt_blog_paging a, .filelist_paging a, .page a {
    border: 1px solid #88beff;
    padding: 0px 4px 0px 4px;
    background-color: #f2f6f8;
    margin: 1px;
}
.xt_blog_paging a:hover,
.filelist_paging a:hover, .page a:hover {
    background-color: #f2f6f8;
    border: 1px solid #417394;
}
.xt_blog_paging,
.filelist_paging, .page {   text-align: center;   padding: 4px 2px 4px 2px;   background: #d5f3ff;   margin-top: 1px;   margin-bottom: 1px;   border: 1px solid #a2b5c2;   font-weight: bold;   font-size: 14px;}
.xt_blog_paging:before, .filelist_paging:before,.page:before { padding-right: 2px;}
a.pagenav {   border: 1px solid #88beff;   background-color: #f2f6f8;   padding: 0px 4px 0px 4px;   text-decoration: none;   margin: 0px;}
a.pagenav:hover {   background-color: #f2f6f8;   border: 1px solid #417394;}
.xt_blog_title{ margin: 2px; color: #3b4e72;}
.xt_blog_content {
    margin-top: 1px;
    margin-bottom: 1px;
    -moz-border-radius: 6px; 
    -webkit-border-radius: 6px; 
    border-radius: 6px;  
    padding: 3px;
}
.xt_blog_comment_date{ font-style: italic;}
.xt_blog_comments_title, .xt_blog_write_a_comment_title { background-color: #3b4e72;color:#f2f2f2; font-weight: bold; padding: 2px; border: 1px solid #3b4e72; }
.xt_blog_comment_author{ font-weight: bold;}
.xt_blog_comment_content{ font-size: 14px;}
.xt_blog_write_a_comment form{ margin-top: 5px;}
.rmenu, .nav1 {
  background: #fee5fd;
  border: 1px solid #ffc6fc;
  margin: 1px 0;
  padding: 4px;
}
.list1, .list2 {
    background: #fff;
    border: 1px solid #e1e1e1;
    margin-top: 1px;
    margin-bottom: 1px;
    -moz-border-radius: 6px; 
    -webkit-border-radius: 6px; 
    border-radius: 6px;  
    padding: 3px;
}
.qc {
    background: none repeat scroll 0 0 #FFFFC0;
    font-size: 12px;
    margin-bottom: 0px;
    margin-top: 2px;
    font-weight: normal;
    border: 1px solid #DDBC6B;
    padding: 3px;
}
.footer {
    background: #86d6fe url(/images/foot.png) repeat-x 50% bottom;
    border: 1px solid #88beff;
    margin-top: 1px;
    margin-bottom: 1px;
    padding: 3px;
    text-align: left;
    text-indent: 0px;
    color: #000;
}
.header {
    border-bottom : 1px solid #8fdef3; 
    background : #b4e8f6 url(/images/head.gif) repeat-x 0% top; 
    padding: 6px;
}
.daik {
    padding-top : 2px;
    background-color: #fff;
    background-position : top;
}
td {line-height:15px}
#tab {padding:2px 5px 0 5px;border-bottom:3px solid #08A8E8;font-size:14px}
#tab a {color:#494949;font-weight:bold}
#tab tr, #tab td{height:10px;padding-top:4px}
#tab td {padding-left:5px;padding-right:5px;text-align:center}
#tab .active {background:#08A8E8;}
#tab .active a {color:#fff}
.chiase, .news, .xam {
  background-color: #f2f6f8;
  margin: 0px;
  margin-top: 1px;
  margin-bottom: 1px;
  border: 1px solid #d5d5d5;
  padding: 1px 1px 1px 1px;
}